This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1023761 - [RFE] Build nightly JRS builds based on latest JRS version
[RFE] Build nightly JRS builds based on latest JRS version
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-reports (Show other bugs)
3.3
x86_64 Linux
unspecified Severity medium
: ---
: 3.6.0
Assigned To: Yaniv Lavi (Dary)
bugs@ovirt.org
infra
: FutureFeature
Depends On: 1023751
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-27 12:35 EDT by Yaniv Lavi (Dary)
Modified: 2016-02-10 14:34 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-09-08 10:43:27 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Infra
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yaniv Lavi (Dary) 2013-10-27 12:35:05 EDT
Description of problem:
JRS doesn't provide upstream builds. We can add nightly build for ovirt to be able to have early engagement based on latest JRS upstream. We currently can only use the latest GA of JRS CE.

Version-Release number of selected component (if applicable):
3.3
Comment 1 Yaniv Lavi (Dary) 2014-09-08 10:43:27 EDT
Decided that this is not a priority as of now, so closing.
If anyone has objections please reopen.

Note You need to log in before you can comment on or make changes to this bug.